<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="world.respect.domain.validator.HttpLinkHeaderTest" tests="2" skipped="0" failures="0" errors="0" timestamp="2026-07-07T08:30:13.457Z" hostname="devserver3.ustadmobile.com" time="0.001">
  <properties/>
  <testcase name="givenLinkWithUnquotedParams_whenParsed_returnsExpectedValues[jvm]" classname="world.respect.domain.validator.HttpLinkHeaderTest" time="0.001"/>
  <testcase name="givenLinkWithQuotedParams_whenParsed_returnsExpectedValues[jvm]" classname="world.respect.domain.validator.HttpLinkHeaderTest" time="0.0"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
